### Name: gggroup
### Title: Grob function: groups
### Aliases: gggroup
### Keywords: hplot

### ** Examples
p <- ggplot(mtcars, aesthetics=list(y=wt, x=qsec, id=cyl, colour=cyl))
gggroup(p)
gggroup(p, grob="density")
gggroup(p, grob="histogram", aes=list(fill=cyl))
gggroup(ggpoint(p), grob="smooth", se=FALSE, span=1)
gggroup(ggpoint(p), aes=list(id=cyl, size=cyl), grob="smooth", span=1)


